#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-8KI6HIJwc2PCkrXwB2orXN
key:                  stack-2.9.1-8KI6HIJwc2PCkrXwB2orXN
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  d9e6bd1c5d03462aac10e161bb3958c3
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-8KI6HIJwc2PCkrXwB2orXN
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-3vSYNHOd39sCDqznIKH954
    annotated-wl-pprint-0.7.0-JJ8k3Us8XMDCld6qYY6FFz
    ansi-terminal-0.11.5-FgXvUwo3mIX2g72exyhUhE array-0.5.4.0
    async-2.2.5-BrTWnMUC2zMDZ2E35FeCoi
    attoparsec-0.14.4-LhljGCg6FhTCY2JBHQACd0 base-4.16.4.0
    base64-bytestring-1.2.1.0-GhhDq9m6ztyC3DoGamjFCy
    bytestring-0.11.4.0 casa-client-0.0.1-7KnS99gFO2a1ojqYbk3xIj
    casa-types-0.0.2-7gWIQquJaVh6SsgAQLIt3E
    colour-2.3.6-HdI1cmU1Wok1ucyzh0SdSS
    conduit-1.3.5-25vI9wn5a2S7tIpFQ6fEwn
    conduit-extra-1.3.6-KKOnMqICw18KYRb1MX1dj0 containers-0.6.5.1
    crypton-0.34-LM0lFfB8WMm5ju2cCOkYtj
    crypton-conduit-0.2.3-E2UNGC3QLe83iKduVV2UgU deepseq-1.4.6.1
    directory-1.3.6.2 echo-0.1.4-IB003eFNZa56WFK7EojaDw
    exceptions-0.10.4 extra-1.7.15-2mQQPnSXK292NZn74YjmzI
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    filelock-0.1.1.7-IApiaN9vaLv4d9xqYzmqzL filepath-1.4.2.2
    fsnotify-0.3.0.1-EbLRhcZ2zNyFXKkKrRmOSS
    generic-deriving-1.14.5-AtwAtGeIACG2hTc3AUK55b
    hackage-security-0.6.2.5-FhBpGR69mIw3lNSOzAaziu
    hashable-1.4.4.0-4qKxN3FrXfb4sBBhra6sdO
    hi-file-parser-0.1.6.0-BwOynCj1UiZDNmPYhJvFrE
    hpack-0.35.2-BAaaMN1B3cuFs4n9ragjmH hpc-0.6.1.0
    http-client-0.7.16-KExRSsbDlTIDNRxdxKOpIU
    http-client-tls-0.3.6.3-16bzQJ9IFwKGFyIcYjn3yN
    http-conduit-2.3.8.3-FnFdO6nMh292RyIaES9Xc5
    http-download-0.2.1.0-HXd3KHzAEJR2ohAbkWjQpG
    http-types-0.12.4-EOebiRmFbSBJx7fBXtlXnH
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    mintty-0.1.4-1ccqgcbenZyLIMuLsZsfuB
    mono-traversable-1.0.20.0-JfU65JKKJ2OHnK3bXwqNsT mtl-2.2.2
    mustache-2.4.2-DTK73vlgkILAK5iZhAvOZd
    neat-interpolation-0.5.1.4-BhxX4nhshSkLaLlolITLn4
    network-uri-2.6.4.2-70RFAxlx3mCGDwOqwoqFaO
    open-browser-0.2.1.0-LMnUbYhcKGIIiI90wgVucl
    optparse-applicative-0.17.1.0-AgMeQrX7nmlDOnX2xcegDb
    pantry-0.5.7-7wkQr2s8zwD6NZJUWVsazw
    path-0.9.5-Fe7biMKtaZJ3icm0pstVQ3
    path-io-1.8.1-EayZ4eeCMaSvjFA4WSbA4
    persistent-2.14.5.1-BUzE2NeMfmv8I5v5TPjAYP
    persistent-sqlite-2.13.1.0-6spIiGqtWFp4T9ZWTtVdaz pretty-1.1.3.6
    primitive-0.7.4.0-FVB8RLw7kwa2mbgh0KVHMG process-1.6.16.0
    project-template-0.2.1.0-FuUHoIOZK2BBuoREG0vTQL
    random-1.2.1.2-63YyeAkIomQIeqEHAnFCk1
    retry-0.9.3.1-2UIQ2UMbwdh952wixXESiy
    rio-0.1.22.0-2KZU4ov6TudC8bo5bbTPJH
    rio-prettyprint-0.1.6.0-75adTLoJUsFHl0C1hAtC8S
    split-0.2.5-1BBFmVDIVmj8cEMN442cHI stm-2.5.0.2
    streaming-commons-0.2.2.6-Bycd6JtyIG3D94pKvbZUe7
    tar-0.5.1.1-IunMYKTLM8I4dFdf6nlGVc template-haskell-2.18.0.0
    temporary-1.3-FXIkP5QO7FZJPp3sIB8AO0 text-1.2.5.0
    text-metrics-0.3.2-KHzdynqSQtrI0iM9rMqsb3
    th-reify-many-0.1.10-FsQ3f4LD1qAKYBrFC3Y6I5 time-1.11.1.1
    tls-1.8.0-DKdZXhfU6DZK6tCvwpuzZM transformers-0.5.6.2
    typed-process-0.2.11.1-3t9PHBngNXJLWpdWVs4jOA
    unicode-transforms-0.4.0.1-17wczyYabyOLUorPir7WE8 unix-2.7.2.2
    unix-compat-0.7.1-6rlXCwglmAPCLyktYWJM44
    unliftio-0.2.25.0-JnPcGA33aKnBemmBAMXZcn
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE
    vector-0.13.1.0-G7FmTKS6EuOC4CxSRTf251
    yaml-0.11.11.2-8ulRJ9E5jjb6WNv9M903lO
    zip-archive-0.4.3.2-BJrVl2LgrykA4nYrLogiDx
    zlib-0.6.3.0-4oNu8NfYCJoKmon76HPhFR

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

